.tlt {font-family: Rokkitt; font-size:148px; color:#FFF; text-shadow: 7px 7px #000; width:800px; height:170px; margin:0 auto;
}

.Ttlt SPAN:hover{
	box-shadow: 2px 2px 8px #FFFFFF;
}
.abecelee {
	 margin-left: 30px;
	 font-size: xxx-large;
}
.tlt2 {font-family: Rokkitt; font-size:25px; font-weight: bold; color: white; text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; width: 450px; height: 100px; position: absolute; top:0; bottom: 0; left: 55px; right: 0; margin: auto;}
.char1 {color:#9932CC}/*para pintar rojo (red) el punto*/
.char2 {color:#1E90FF}/*para pintar rojo (red) el punto*/
.char3 {color:orange}/*para pintar rojo (red) el punto*/
.char4 {color:#9932CC}/*para pintar rojo (red) el punto*/
.char5 {color:#1E90FF}/*para pintar rojo (red) el punto*/
.char6 {color:orange}/*para pintar rojo (red) el punto*/
.char7 {color:red}/*para pintar rojo (red) el punto*/
/*.char12 {color:#F00}/*para pintar rojo (red) el punto*/
.char8 {color:green}/*para pintar rojo (red) el punto*/
.char9 {color:#556B2F}/*para pintar rojo (red) el punto*/
.char10 {color:yellow}/*para pintar rojo (red) el punto*/
.char11 {color:orange}/*para pintar rojo (red) el punto*/

html, body
{
    width: 100%;
    height: 100%;
}
body
{
    
    width: 100%;
    height: 100%;
    background-attachment: fixed;
}
body {
			font-family: 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
background: rgba(1,8,15,1);
background: -moz-linear-gradient(top, rgba(1,8,15,1) 0%, rgba(32,124,229,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(1,8,15,1)), color-stop(100%, rgba(32,124,229,1)));
background: -webkit-linear-gradient(top, rgba(1,8,15,1) 0%, rgba(32,124,229,1) 100%);
background: -o-linear-gradient(top, rgba(1,8,15,1) 0%, rgba(32,124,229,1) 100%);
background: -ms-linear-gradient(top, rgba(1,8,15,1) 0%, rgba(32,124,229,1) 100%);
background: linear-gradient(to bottom, rgba(1,8,15,1) 0%, rgba(32,124,229,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01080f', endColorstr='#207ce5', GradientType=0 );/*background-color:#242424;*/
			/*background-image: url("http://www.abecelee.com/beta/im/fondo-lina.png");
			background-repeat: no-repeat;
			
			/*background: url(http://www.abecelee.com/beta/im/fondo-lina.png) no-repeat center fixed; */
			background-size: cover;
	 }
.btns {
   width: 500px; height: 70px; position: absolute; top:0px; bottom: 0; left: 0; right: 0; margin: auto;
}

.btns2 {
   width: 500px; height: 70px; position: absolute; top:70px; bottom: 0; left: 0; right: 0; margin: auto;
}

.footer{
	font-family:Rokkitt;
	position:relative;
	font-family: Rokkit;
	color:#b1b1b1;
	text-shadow: 1px 1px 1px black;
   	width: 100%; height: 50px; position: absolute; top:700px; bottom: 0px; left: 0; right: 0; margin: auto;
	/*background-color:black;*/
	/*background:url("../im/footer-books.jpg") repeat;*/
    bborder: 2px solid #a1a1a1;
    bborder-radius: 25px;
}

#wwave {
	pposition:absolute;
	left:90px;
	top:460px;
	border:none;
	display:none;
}

.blink_text {

    animation:1s blinker linear infinite;
    -webkit-animation:1s blinker linear infinite;
    -moz-animation:1s blinker linear infinite;

     color: white;
    }

    @-moz-keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }

    @-webkit-keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }

    @keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }

.blink_img {
  animation: blinker 1s linear infinite;
}
@keyframes blinker {
  50% { opacity: 0; }
}
@keyframes blin {
  50% { opacity: 0; }
}
	 
p.volver{
	font-family:Rokkitt;
	position:absolute;
	bottom:20px;
	right:20px;
	color:#393939;
	opacity:0.7;
	background-color:#bfbfbf;
	padding:10px 20px 10px 20px;
    border: 2px solid #a1a1a1;
    border-radius: 25px;
}

p.purchase {
	font-family:Rokkitt;
	position:absolute;
	bottom:20px;
	right:130px;
	color:#393939;
	background-color:#bfbfbf;
	opacity:0.7;
	padding:10px 20px 10px 20px;
    border: 2px solid #a1a1a1;
    border-radius: 25px;
}
p.purchase:hover {
	opacity:1;
}
p.contact {
	font-family:Rokkitt;
	position:absolute;
	bottom:20px;
	right:230px;
	color:#393939;
	background-color:#bfbfbf;
	opacity:0.7;
	padding:10px 20px 10px 20px;
    border: 2px solid #a1a1a1;
    border-radius: 25px;
}
p.contact:hover {
	opacity:1;
}
p.terms {
	font-family:Rokkitt;
	position:absolute;
	bottom:20px;
	right:350px;
	color:#393939;
	background-color:#bfbfbf;
	opacity:0.7;
	padding:10px 20px 10px 20px;
    border: 2px solid #a1a1a1;
    border-radius: 25px;
}
p.terms:hover {
	opacity:1;
}

p.aboutus {
	font-family:Rokkitt;
	position:absolute;
	bottom:20px;
	right:470px;
	color:#393939;
	background-color:#bfbfbf;
	opacity:0.7;
	padding:10px 20px 10px 20px;
    border: 2px solid #a1a1a1;
    border-radius: 25px;
}
p.aboutus:hover {
	opacity:1;
}

.volver a {
	font-size:x-large;
	text-decoration: none;
}
.contact a {
	font-size:x-large;
	text-decoration: none;
}
.purchase a {
	font-size:x-large;
	text-decoration: none;
}
.terms a {
	font-size:x-large;
	text-decoration: none;
}
.aboutus a {
	font-size:x-large;
	text-decoration: none;
}
p.volver a{
		font-size:14px;
}
p.purchase a{
		font-size:14px;
}
p.contact a{
		font-size:14px;
}
p.terms a{
		font-size:14px;
}

p.volver:hover{
	opacity:1;
}
p.aboutus a{
		font-size:14px;
}

.enter {
  color: #fff;
  /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  display: inline-block;
  text-decoration: none;
  font-weight: 200;
  font-size:12px;
  text-align: center;
  vvertical-align: middle;
  cursor: pointer;
  border-radius: 0.5em;
  padding: 0.8em 1.2em;
  background-color: #ED303C;
  background-image: -moz-linear-gradient(top, #ED303C, #4C0000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ED303C), to(#4C0000));
  background-image: -webkit-linear-gradient(top, #ED303C, #4C0000);
  background-image: -o-linear-gradient(top, #ED303C, #4C0000);
  background-image: linear-gradient(to bottom, #ED303C, #4C0000);
  background-repeat: repeat-x;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
     -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
          box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
		  width: 150px; height: 90px; position: absolute; top:0 ; bottom: 0; left: 0; right: 0; margin: auto;
	opacity:0.7;	  
		
}
.enter:hover{
	opacity:1;
}
.testimonials {
  color: #fff;
  /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  display: inline-block;
  text-decoration: none;
  font-size:12px;
  font-weight: 200;
  text-align: center;
  vvertical-align: middle;
  cursor: pointer;
  border-radius: 0.5em;
  padding: 0.8em 1.2em;
  background-color: #E65EA2;
  background-image: -moz-linear-gradient(top, #E65EA2, #4C2036);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E65EA2), to(#4C2036));
  background-image: -webkit-linear-gradient(top, #E65EA2, #4C2036);
  background-image: -o-linear-gradient(top, #E65EA2, #4C2036);
  background-image: linear-gradient(to bottom, #E65EA2, #4C2036);
  background-repeat: repeat-x;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
     -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
          box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
		  width: 150px; height: 75px; position: absolute; top:0 ; bottom: 0; left: 0; right: 0; margin: auto;
	opacity:0.7;
}
.testimonials:hover{
	opacity:1;
}

.manage {
  color: #fff;
  /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  display: inline-block;
  text-decoration: none;
  font-weight: 200;
  font-size: 12px;
  text-align: center;
  vvertical-align: middle;
  float:right;
  cursor: pointer;
  border-radius: 0.5em;
  padding: 0.8em 1.2em;
  background-color: #0000FF;
  background-image: -moz-linear-gradient(top, #0000FF, #000066);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0000FF), to(#000066));
  background-image: -webkit-linear-gradient(top, ##0000FF, #000066);
  background-image: -o-linear-gradient(top, ##0000FF, #000066);
  background-image: linear-gradient(to bottom, ##0000FF, #000066);
  background-repeat: repeat-x;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
     -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
          box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
		  width: 160px; height: 90px; position: absolute; top:0; bottom: 0; left: -400px; right: 0; margin: auto;
	opacity:0.7;
}
.manage:hover{
	opacity:1;
}
.help {
  color: #fff;
  /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  display: inline-block;
  text-decoration: none;
  font-weight: 200;
  font-size: 12px;
  text-align:center;
  vvertical-align: middle;
  float:right;
  cursor: pointer;
  border-radius: 0.5em;
  padding: 0.8em 1.2em;
  background-color: #E6C200;
  background-image: -moz-linear-gradient(top, #E6C200, #4C4000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E6C200), to(#4C4000));
  background-image: -webkit-linear-gradient(top, ##E6C200, #4C4000);
  background-image: -o-linear-gradient(top, ##E6C200, #4C4000);
  background-image: linear-gradient(to bottom, ##E6C200, #4C4000);
  background-repeat: repeat-x;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
     -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
          box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
		  width: 160px; height: 75px; position: absolute; top:0; bottom: 0; left: -400px; right: 0; margin: auto;
	opacity:0.7;
}
.help:hover{
	opacity:1;
}

.signup {
  color: #fff;
  /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  display: inline-block;
  text-decoration: none;
  font-weight: 200;
  font-size: 12px;
  text-align: center;
  vvertical-align: middle;
  float:right;
  cursor: pointer;
  border-radius: 0.5em;
  padding: 0.8em 1.2em;
  background-color: #008000;
  background-image: -moz-linear-gradient(top, #008000, #003100);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#008000), to(#003100));
  background-image: -webkit-linear-gradient(top, #008000, #003100);
  background-image: -o-linear-gradient(top, #008000, #003100);
  background-image: linear-gradient(to bottom, #008000, #003100);
  background-repeat: repeat-x;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
     -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
          box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
		  width: 160px; height: 90px; position: absolute; top:0; bottom: 0; left: 355px; right: 0; margin: auto;
	opacity:0.7;
}
.signup:hover{
	opacity:1;
}

.oldsite {
  color: #fff;
  /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  display: inline-block;
  text-decoration: none;
  font-weight: 200;
  font-size:12px;
  text-align: center;
  vvertical-align: middle;
  float:right;
  cursor: pointer;
  border-radius: 0.5em;
  padding: 0.8em 1.2em;
  background-color: #A0522D;
  background-image: -moz-linear-gradient(top, #A0522D, #30190E);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#A0522D), to(#30190E));
  background-image: -webkit-linear-gradient(top, #A0522D, #30190E);
  background-image: -o-linear-gradient(top, #A0522D, #30190E);
  background-image: linear-gradient(to bottom, #A0522D, #30190E);
  background-repeat: repeat-x;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
     -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
          box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
		  width: 160px; height: 75px; position: absolute; top:0; bottom: 0; left: 355px; right: 0; margin: auto;
	opacity:0.7;
}
.oldsite:hover{
	opacity:1;
}

.wrapper {
  margin: 50px auto;
  width: 280px;
  height: 370px;
  background: white;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 8px rgba(0,0,0,0.3);
  position: relative;
  z-index: 90;
}

.ribbon-wrapper-green {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px;
}

.ribbon-green {
  font: bold 15px Sans-Serif;
  color: #333;
  text-align: center;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 15px;
  width: 120px;
  background-color: #BFDC7A;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45)); 
  background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45); 
  color: #6a6340;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}​
